body{
  min-height: 100vh;
}
a {
  cursor: pointer;
}
.logo {
    font-style: italic;
    font-weight: lighter;
    color: orange;
}
/*nav bar styles*/
/*nav*/
a.navbar-brand {

    color:white!important;
}
div#bs-example-navbar-collapse-1 {
    background-color: hsla(210, 22%, 29%, 0.4);
}
.navbar-custom {
  background: #2C3E50;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
}
.navbar-custom .navbar-toggle {
  color: white;
  text-transform: uppercase;
  font-size: 10px;
  border-color: white;
}
ul.nav.navbar-nav.navbar-right {
    display: flex;
}
button#nav_buttons {
    padding-top: .5em;
    margin-right: 10px;
    padding-bottom: .5em;
    padding-right: 1em;
    padding-left: 1em;
    background-color: orange;
    border: none;
    color: white;
    /* margin-right: 1em; */
    min-width: 6em;
}

button#nav_buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}
.nav a{
  color:white;
}
a:hover{
  text-decoration:none;

}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    button#nav_buttons {
      padding-bottom: .5em;
      padding-top: .5em;
      background-color: orange;
      border: none;
      color: white;
      min-width: 10em;
      margin-right: 10px;
  }
}

/*nav bar styles*/


/*button*/
button#drive_btn {
    margin-left: 1em!important;
}

a#buttons {
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}
a#buttons:hover {
    background-color: #c78203;
    transition: all 0.5s  ;
}

.parallax {
    /* The image used */
    background-image: url("../images/casual.jpg");

    /* Set a specific height */
     height: 50%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
      min-height: auto;
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: contain;
  -o-background-size: cover;
  background-position: center;

  text-align: center;
  color: white;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.42);
    height: 100%;
}
header {
  min-height: 100%;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}

header .header-content .header-content-inner h1 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
    color: #fff;
}
header .header-content .header-content-inner h1 {
    font-size: 50px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: #fff;
  font-size: 16px;
  margin-bottom: 50px;
}
/*header button*/
.btn-primary {
    padding-left: 4em;
    padding-right: 4em;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

/*features list */
.feature {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  padding: .75em;
}

.feature-list {
  list-style: none;
  text-align: left;
  padding: 0;
}

.icon-col {
  display: flex;
  justify-content: center;
}

.img-icon {
  height: 2em;
}

#how-it-works {
  display: flex;
  flex-direction: column;
}

#how-it-works h3 {
  margin: 0;
  font-size: 1.25em;
  text-align: center;
}




/*about*/
section#about {
    padding-bottom: 5%;
    padding-top: 5%;
    background-color: rgba(44, 62, 80, 0.11);
    /*background-image:url("../images/gradiant.png");*/
      );
}

/*.row
{
   opacity:0;
}*/
div#box {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 800px;
    max-height: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
    color: white;
    opacity: 1;
    display: block;
    background: rgba(255, 165, 0, 0.7);
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2em;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 0;
}
.portfolio-box:focus {
  outline: none;
}

/*social media*/
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    background-color: white;
    padding-left: 5px;
}
footer {
    padding-top: 1%;
    height: 3em;
    background: #2C3E50;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    text-align: center;
}
footer p {
    color: white;
}



ul.nav.navbar-nav.navbar-right {
    display: flex;
    justify-content: center;
}
